[El-errata] ELSA-2009-1209 Moderate: Enterprise Linux 5 curl security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Thu Aug 13 20:26:46 PDT 2009


Enterprise Linux Security Advisory ELSA-2009-1209

https://rhn.redhat.com/errata/RHSA-2009-1209.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
curl-7.15.5-2.1.el5_3.5.i386.rpm
curl-devel-7.15.5-2.1.el5_3.5.i386.rpm

x86_64:
curl-7.15.5-2.1.el5_3.5.i386.rpm
curl-7.15.5-2.1.el5_3.5.x86_64.rpm
curl-devel-7.15.5-2.1.el5_3.5.i386.rpm
curl-devel-7.15.5-2.1.el5_3.5.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/curl-7.15.5-2.1.el5_3.5.src.rpm

Description of changes:

[7.15.5-2.1.el5_3.5]
- fix CVE-2009-2417 (#516257)




More information about the El-errata mailing list